<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000550" xml:lang="de">
   <Header>
      <Title>Versandbeschränkungen</Title>
      <Keyword type="header" order="d1e3313121">
         <Level1>Versandbeschränkungen</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph> LN erfasst die Versandbeschränkungen auf dem Lagerauftragskopf und auf den Auslagerungspositionen. Wenn eine Versandbeschränkung auf der Kopfebene eines manuellen Lagerauftrags definiert wird, wird sie als Voreinstellung auf allen Auslagerungspositionen verwendet. Bei Lageraufträgen, die aus VK-Aufträgen oder VK-Lieferabrufen stammen, wird die Versandbeschränkung aus <GUIRef href="/baanerp/sales" role="package">Verkauf</GUIRef> abgerufen. Bei allen anderen nicht-manuellen Herkünften werden die Versandbeschränkungen mit der Voreinstellung <GUIRef href="/baanerp/tc/domains/scon#none" role="option">Keine</GUIRef> versehen, dies bedeutet, dass die Versandbeschränkungen manuell auf dem Lagerauftrag definiert werden können.</Paragraph>
   </AimSection>
   <GeneralSection>
      <Paragraph> 
         <Emphasis>Versandbeschränkungen - Lagerauftrag</Emphasis>
      </Paragraph>
      <Paragraph>Sie können die folgenden Versandbeschränkungen auf dem Lagerauftragskopf definieren:</Paragraph>
      <List>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#none" role="option">Keiner</GUIRef>
            </Paragraph>
            <Paragraph>Es wird keine Versandbeschränkung angewendet. LN behandelt die Aufträge auf der Basis des verfügbaren Bestands. Ausreichender Bestand führt zu einer vollständigen Lieferung. Bei unzureichendem Bestand haben Sie die folgenden Möglichkeiten:</Paragraph>
            <List>
               <ListItem>
                  <Paragraph>Wenn das Kontrollkästchen <GUIRef href="/baanerp/td/sls/tdsls0100s300#tdsls000.ucfs.3" role="manual">Verträge für Abrufe verwenden</GUIRef> im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parameter VK-Verträge (tdsls0100s300)</GUIRef> aktiviert ist, werden die Nachlieferungen bei Teillieferungen nicht automatisch erstellt. In diesem Fall meldet LN die Versandmenge an den VK-Lieferabruf zurück, und der Anwender entscheidet auf der Basis der Versanddaten, wie die geringere Liefermenge behandelt wird. LN deaktiviert das Kontrollkästchen <GUIRef href="/baanerp/wh/inh/whinh2120m000#whinh220.bcko" role="manual">Nachlieferungen erstellen</GUIRef> im Programm <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Auslagerungspositionen (whinh2120m000)</GUIRef>.</Paragraph>
                  <Paragraph>Dieser Prozess gilt nur für VK-Lieferabrufe, die nach der Aktivierung des Kontrollkästchens <GUIRef href="/baanerp/td/sls/tdsls0100s300#tdsls000.ucfs.3" role="manual">Verträge für Abrufe verwenden</GUIRef> erstellt wurden.</Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>Falls Verträge nicht für VK-Lieferabrufe verwendet werden, erstellt LN bei einer Teillieferung automatisch eine Nachlieferung. LN aktiviert das Kontrollkästchen <GUIRef href="/baanerp/wh/inh/whinh2120m000#whinh220.bcko" role="manual">Nachlieferungen erstellen</GUIRef> im Programm <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Auslagerungspositionen (whinh2120m000)</GUIRef>.</Paragraph>
               </ListItem>
            </List>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#oc" role="option">Auftrag vollständig versenden</GUIRef>
            </Paragraph>
            <Paragraph>Der gesamte Auftrag muss in einer einzigen Sendung versendet werden. Daher sind Teillieferungen in LN nicht zulässig. Ein unzureichender Bestand führt zu Verzögerungen bei der Lieferung.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#rc" role="option">Satz vollständig versenden</GUIRef>
            </Paragraph>
            <Paragraph>Ein Lagerauftragssatz basiert auf dem VK-Auftragssatz, der auf dem Lagerauftragskopf erfasst wird. Es kann mehr als ein Lagerauftragssatz zu einem VK-Auftragssatz gehören. In Bezug auf den ursprünglichen VK-Auftrag bedeutet diese Beschränkung, dass der vollständige VK-Auftragssatz auf einmal geliefert werden muss. Dies bedeutet, dass der/die entsprechende(n) Lagerauftragssatz/-sätze vollständig geliefert werden müssen.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#kc" role="option">Vollständigen Bausatz versenden</GUIRef>
            </Paragraph>
            <Paragraph>Diese Option kann nur auf Bausatzaufträge angewendet werden und bedeutet, dass Bausätze vollständig geliefert werden müssen. Es ist möglich, weniger Artikel als bestellt zu liefern, jedoch nur dann, wenn die entsprechenden Bausatzstrukturen mit all ihren Komponenten vollständig sind. LN weist den Komponentenpositionen, die einen Hauptartikel/Bausatz bilden und in einem versendet werden müssen, eine eindeutige Satznummer zu.</Paragraph>
            <List>
               <ListTitle>Anmerkung:</ListTitle>
               <ListItem>
                  <Paragraph>Die Versandbeschränkung <GUIRef href="/baanerp/tc/domains/scon#kc" role="option">Vollständigen Bausatz versenden</GUIRef> kann nicht auf die folgenden Aufträge angewendet werden:</Paragraph>
                  <List>
                     <ListItem>Lageraufträge, die manuell erstellt werden.</ListItem>
                     <ListItem>Nicht manuell erstellte Lageraufträge, die nicht aus VK-Aufträgen oder VK-Lieferabrufen stammen.</ListItem>
                  </List>
               </ListItem>
            </List>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <Paragraph> 
         <Emphasis>Versandbeschränkungen - Auslagerungsposition</Emphasis>
      </Paragraph>
      <Paragraph>Sie können die folgenden Versandbeschränkungen auf den Auslagerungspositionen definieren:</Paragraph>
      <List>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#none" role="option">Keiner</GUIRef>
            </Paragraph>
            <Paragraph>Es wird keine Versandbeschränkung angewendet.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#sc" role="option">Position vollständig versenden</GUIRef>
            </Paragraph>
            <Paragraph>Dies bedeutet, dass die gesamte Menge der Position in einer einzelnen Sendung gesendet werden muss.</Paragraph>
         </ListItem>
         <ListItem>
            <Paragraph> 
               <GUIRef href="/baanerp/tc/domains/scon#sca" role="option">Position versenden &amp; stornieren</GUIRef>
            </Paragraph>
            <Paragraph>Ausreichender Bestand führt zu einer vollständigen Lieferung der Position. Unzureichender Bestand führt nicht zu einer Nachlieferung, sondern zur Stornierung des Auftrags für die noch offene Menge. LN verknüpft einen vordefinierten Stornogrund mit der Auftragsposition.</Paragraph>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>